POLICYD(8)

NAME
cbpadmin - Policyd v2 (Clurbringer) Postfix policy server administration tool.

SYNOPSIS
cbpadmin [args]

DESCRIPTION
cbpadmin is a commandline tool for administering the Cluebringer postfix policy server.

OPTIONS

--config=<file>
    Configuration file

--debug
    Put into debug mode

--cleanup
    Cleanup database records

FILES
/etc/cluebringer/cluebringer.conf, /usr/lib/postfix-cluebringer,

SEE ALSO
cbpolicyd(8) /usr/share/doc/postfix-cluerbigner/*

AUTHOR
This manual page was written by Nikolai Lusan <nikolai@lusan.id.au>, for the Debian GNU/Linux system (but may be used by others).